// <img src='images/right/7.png' class='shape' v='7' onClick='shape_clicked(this);'>
function shapes() {
	for (var i=1;i<8;i++) {
		var s1="<img src='images/right/";
		var s2=".png' class='shape' v='";
		var s3="' onClick='shape_clicked(this);'>";
		document.write(s1+i+s2+i+s3);
	}
	s1="<img src='images/";
	i=8;
	document.write(s1+i+s2+i+s3);
}
